﻿/* ---------- Top Social Link ------------ */
#top-social {
    position: absolute;
    right: 0px;
    top:5px
}

    #top-social li {
        float: left
    }

        #top-social li + li {
            margin-left: 10px
        }

        #top-social li a {
            display: block
        }

        #top-social li.phone {
            background: url(/tbcart/pc/image/layout/imgSprites.png) no-repeat -80px -1380px;
            font-size: 1.5em;
            font-weight: 600;
            color: #acacac;
            padding-left: 34px;
            margin: 0 5px 0 0
        }

        #top-social li.social a {
            width: 28px;
            height: 28px;
            text-indent: -9999px;
            overflow: hidden;
            background: url(/tbcart/pc/image/layout/imgSprites.png) no-repeat 0 0
        }

        #top-social li.fb a {
            background-position: 0 0
        }

        #top-social li.twt a {
            background-position: 0 -30px
        }

        #top-social li.rss a {
            background-position: 0 -60px
        }

        #top-social li.invite a {
            width: 60px;
            background-position: 0 -880px
        }

        #top-social li.fb:hover a {
            background-position: -30px 0
        }

        #top-social li.twt:hover a {
            background-position: -30px -30px
        }

        #top-social li.rss:hover a {
            background-position: -30px -60px
        }

        #top-social li.invite:hover a {
            background-position: 0 -930px
        }



/* ---------- shadow box::message box  ------------ */
#msg-box {
    display: none
}

    #msg-box .shadowbox-wrapper {
        width: 400px;
        background-color: #fff;
        padding: 20px
    }

    #msg-box h4 {
        font-size: 2em;
        font-weight: 700;
        color: #8dc63f
    }

    #msg-box p {
        font-size: .75em;
        color: #898989;
        margin: 10px 0;
        text-align: justify;
    }

.white {
    background-color: #fff;
    opacity: .5;
    filter: alpha(opacity=30);
    zoom: 1;
    text-align: center;
}

.shadowbox-wrapper {
    box-shadow: 0 0 5px rgba(0,0,0,.35);
    margin: 0 auto;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    position: relative
}

#top-social li.pt a {
    width: 23px;
    height: 24px;
    background: url('/images/webapp-common-above_the_fold-1x.20428f0e.png') -172px -84px no-repeat;
}

.divshippingcss {
    width: 440px;
    border-radius: 5px;
    border: solid 2px #e0e0e0;
    background-color: #f5f5f5;
    z-index: 9;
    position: absolute;
    text-align: center
}

.colseEstimate {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 18px;
    height: 18px;
    display: inline-block;
    text-align: center;
    line-height: 20px;
    font-size: 20px !important;
    color: #999999 !important;
    text-decoration: none !important;
    cursor: pointer;
    border: solid 1px #f5f5f5;
}






